Use SDK 10.0 in Android Api level 23

General information about Neurotechnology and its software

Use SDK 10.0 in Android Api level 23

Postby saulalme » Mar 13, 2018 17:15

Hello.

I have had some doubts about use Neurotechnology´s SDK 10.0 in Android Marsmallow.

In the samples povided by the SDK the android version used is Kit Kat.

My question is, We can just use Android kit kat in order to develop or is possible to build with any android version? .The reason is, I want to use libraries in order to improve the design (e.g. Material design) .

I hope to be clear.

Thank you
saulalme
 
Posts: 2
Joined: Mar 13, 2018 16:56

Re: Use SDK 10.0 in Android Api level 23

Postby vaidasz » Mar 15, 2018 07:49

saulalme wrote:Hello.

I have had some doubts about use Neurotechnology´s SDK 10.0 in Android Marsmallow.

In the samples povided by the SDK the android version used is Kit Kat.

My question is, We can just use Android kit kat in order to develop or is possible to build with any android version? .The reason is, I want to use libraries in order to improve the design (e.g. Material design) .

I hope to be clear.

Thank you


Hello,

As it is specified at this website:
* A smartphone or tablet that is running Android 4.4 (API level 19) OS or newer.
** API level 22 is the recommended target for code compilation.
Vaidas Z
Neurotechnology
vaidasz
Neurotechnology
 
Posts: 578
Joined: Apr 30, 2010 06:57
Location: Vilnius, Lithuania

Re: Use SDK 10.0 in Android Api level 23

Postby saulalme » Mar 15, 2018 16:21

I got it.

Thank you for the info.
saulalme
 
Posts: 2
Joined: Mar 13, 2018 16:56

Re: Use SDK 10.0 in Android Api level 23

Postby denisbill » Mar 15, 2018 20:59

I have had some doubts about use Neurotechnology´s SDK 10.0 in Android Marshmallow.

In the samples provided by the SDK the Android version used is Kit Kat.
denisbill
 
Posts: 1
Joined: Mar 15, 2018 20:43

Re: Use SDK 10.0 in Android Api level 23

Postby vaidasz » Mar 19, 2018 08:28

denisbill wrote:I have had some doubts about use Neurotechnology´s SDK 10.0 in Android Marshmallow.

In the samples provided by the SDK the Android version used is Kit Kat.


Hello,

Could you please explain in details what is the question?
Are you facing any issues running samples/tutorials provided with SDK?
Vaidas Z
Neurotechnology
vaidasz
Neurotechnology
 
Posts: 578
Joined: Apr 30, 2010 06:57
Location: Vilnius, Lithuania


Return to Public

Who is online

Users browsing this forum: Ridgemt and 2 guests

cron